/*
Theme Name: Clear Guide Medical
Theme URI: https://generatepress.com
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: 
Version: 1.3.48
Template: generatepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

*/
html {
  scroll-behavior: smooth;
}
.page-id-1335 button {
	display: none;
}

/***** SCHEULE A DEMO PAGE *****/
.demo-bckgrnd {
	background: url('https://clearguidemedical.com/wp-content/uploads/2021/01/CG-Schedule-background.jpg') no-repeat center center; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	color: #ffffff;
	padding: 35px 0;
	font-size: 20px;
}
h1.demo {
	text-transform: uppercase;
	font-size:4vw;
	line-height: 3.3vw;
	margin-bottom: 40px;
}
h1.demo span {
	text-transform: none;
	font-weight: bold;
	font-size:3vw;
}
.demo-bckgrnd .wpcf7-textarea {
	height: 80px;
	background: transparent;
	color: #ffffff;
}
.demo-bckgrnd .wpcf7-text {
	background: transparent;
	color: #ffffff;
	width: 100%;
	opacity: 1 !important;
}
.demo-bckgrnd .wpcf7-select {
	width: 100%;
}
.demo-bckgrnd .wpcf7-submit {
	background: transparent;
	color: #ffffff;
	border: 2px solid #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.demo-bckgrnd .wpcf7-submit:hover {
	background: #ffffff;
	color: #3a4b63;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff !important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff !important;
    opacity: 1;
}


.solutions-div {
	max-width: 500px;
	padding: 100px 30px 0px 30px;
}
#wpcf7-f1338-o1 p {
	margin-bottom: 12px;
}
@media only screen and (max-width: 878px) {
	h1.demo {
		font-size: 40px;
		line-height: 42px;
	}
	h1.demo span {
		font-size: 30px;
		line-height: 32px;
	}
	.solutions-div {
		max-width: 500px;
		padding: 50px 30px 0px 30px;
	}
}

/***** TESTIMONAIL SLIDER *****/
.slider-bckgrnd {
	background-color: #3a4b63;
	padding: 30px 0 30px 0;
	text-align: center;
	margin-top: -30px;
	margin-bottom: 40px;
}
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto
}
.mySlides {
    display: none;
}
.review {
  	color: #ffffff;
  	line-height: 30px;
  	padding: 0 60px;
  	text-align: center;
  	margin-bottom: 30px;
 }
.review img {
  width: 80%;
  margin-bottom:10px;
}
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -42px;
    padding: 16px;
    transition: .6s ease;
}
.next {
    right: -50px;
}
.prev {
    left: -50px;
}
.prev:hover,
.next:hover {
    color: #eba14a;
}
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding-top: 12px;
  	padding-bottom: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #222428
}

@media only screen and (max-width: 880px) {
	.review {
  		text-align: center;
 	}
	.review img {
  		width: 50%;
	}
	.next {
    	right: -0px;
	}
	.prev {
   	 	left: -0px;
	}
}
.graph-mobile {
	display: none;
}
.graph-dsktp {
}
.blue-graph {
	width: 100%;
	color: #ffffff;
	display: table;
	margin: 30px 0;
}
.blue-bar {
	float: left;
	background-color: #3a4b63;
	padding: 20px 0 20px 20px;
	font-size: 30px;
	font-weight: bold;
}
.blue-percent {
	float: left;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background-color: #4969ac;
	font-size: 45px;
	font-weight: bold;
	color: #ffffff;
	margin-top: -18px;
	margin-left: -18px;
	line-height: 110px;
	text-align: center;
}

.col-graph {
	display: block;
	float:left;
	margin: 1% 0 1% 5.6%;
}
.col-graph:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


.span_1_of_2-graph1 {
	width: 43.2%;
	border-right: 5px solid #3a4b63;
	padding-right: 7%;
}
.span_1_of_2-graph {
	width: 43.2%;
}
@media only screen and (max-width: 880px) {
	.graph-mobile {
		display: block;
	}
	.graph-dsktp {
		display: none;
	}
	.col-graph { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_2-graph, .span_1_of_2-graph1 {
		width: 100%; 
		border: 0px;
		padding: 0px;
	}
	.blue-bar {
		padding:10px 0 10px 10px;
		font-size: 20px;
	}
	.blue-percent {
		float: left;
		width: 90px;
		height: 90px;
		font-size: 35px;
		margin-top: -18px;
		margin-left: -18px;
		line-height: 90px;
	}
	
	
}
.vs-mobile {
	display: none;
}
.vs {
	float: left;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background-color: #4969ac;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
	line-height: 130px;
	text-align: center;
	margin-top: -25px;
	margin-bottom: -30px;
}
h3.graph {
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	padding: 0px 0 0 20px;
	font-style: normal;
	margin: 5px;
}
@media only screen and (max-width: 1265px) {
	h3.graph {
		font-size: 2vw;
	}
}

@media only screen and (max-width: 880px) {
	h3.graph {
		font-size: 20px;
		padding: 0;
	}
	.vs-mobile {
		width: 100%;
		background: #898989;
		display: flex;
		justify-content: center;
		margin: 50px 0 50px 0;
	}
	.vs {
		margin-top: -40px;
		margin-bottom: -40px;
	}
}
.gray-graph {
	width: 100%;
	color: #484848;
	display: table;
	margin: 5px 0;
}
.gray-bar {
	float: left;
	background-color: #ffffff;
	padding: 3px 0 3px 10px;
}
.gray-percent {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #898989;
	font-weight: bold;
	color: #ffffff;
	margin-top: -5px;
	margin-left: -10px;
	line-height: 40px;
	text-align: center;
}
h2.news {
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	text-align: right;
	padding-right: 20px;
}
h2.bold {
	font-weight: bold;
	text-transform: uppercase;
}
@media only screen and (max-width: 878px) {
	h2.news {
		text-align: left;
	}
	h2.bold {
		font-size: 26px;
		line-height: 24px;
	}
	.gray-bar {
		font-size: 12px;
	}
	.gray-percent {
		font-size: 14px;
		width: 35px;
		height: 35px;
		line-height: 34px;
		margin-top: -6px;
		margin-left: -5px
	}
}
.hp-header-area {
	padding: 50px 0 0 15%;
}
.blue-arrow {
	float: left;
	margin-right: 20px;
}
.blue-arrow img {
	width: 50px;
}
.tagline {
	font-size: 28px;
}
@media only screen and (max-width: 1265px) {
	.hp-header-area {
		padding: 30px 30px 0 30px;
	}
	.blue-arrow {
		margin-right: 10px;
	}
	.blue-arrow img {
		width: 20px;
	}
	.tagline {
		font-size: 14px;
	}
}

.full-width {
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: 100vw;
  position: relative;
  right: 50%;
  width: 100vw;
	background-color: #aaa;
	margin-bottom: 40px;
}
.full-width-content {
	color: #ffffff; 
	font-size: 50px;
	line-height: 50px;
	padding: 30px;
	text-align: center;
}
@media only screen and (max-width: 878px) {
	.full-width-content {
		font-size: 30px;
		line-height: 30px;
		text-align: left;
	}
	
}
.youtube {
	height: 330px;
}
.sc-bckgrnd {
	background: url('https://clearguidemedical.com/wp-content/uploads/2020/05/scenergy-background-scaled.jpg') no-repeat center center; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
button.blue, button.blue:visited {
  	font-size: 20px;
	letter-spacing: .08em;
	font-weight: 700;
	border: 0px;
  	background: #4969ac;
	padding: 10px 50px;
	color: #ffffff !important;
	text-transform: uppercase;
	margin: 40px 0 20px 0;
}
button.blue:hover {
	  background: #3a4b63;
	border: 0px;
}
button, button:visited, button.lt, button.lt:visited {
  	font-size: 20px;
	letter-spacing: .08em;
	font-weight: 700;
  	background: transparent;
	border: 2px solid #4969ac;
	padding: 10px 20px;
	color: #4969ac;
	text-transform: uppercase;
	margin: 40px 0 20px 0;
}
button.lt, button.lt:visited {
	border: 2px solid #ffffff;
	color: #ffffff;
	margin: 0;
}
button:hover {
	background: #4969ac;
	color: #ffffff;
}
button.lt:hover {
	background: #ffffff;
	color: #3a4b63;
}
button.dk, button.dk:visited {
  	color: #ffffff !important;
  	font-size: 14px;
	font-weight: 600;
	letter-spacing: .05em;
	text-transform: uppercase;
	border: 0px;
  	padding: 15px 20px 15px 20px;
  	background-color: #3a4b63;
  	text-decoration: none;
	margin: 10px 10px;
}
button.dk:hover {
  	background: #000000;
	color: #ffffff;
  	text-decoration: none;
}
.centreButtons {
	display: table-row;
}
h1 {
	font-size: 80px;
	line-height: 100px;
	color: #e1e1e1;
}

.mobile {
	display: none;
}
.hp-top {
	background: url('https://clearguidemedical.com/wp-content/uploads/2020/05/Clear-Guide-Scenergy-scaled.jpg') no-repeat center center; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	padding: 500px 0 50px 0;
}
.slider-col-a {
	text-align: right;
}
h2.slider {
	color: #000000; 
	font-size: 4.75vw;
	line-height: 4vw;
	margin: 0px;
}
img.arrow {
	width: 70px;
	float:right;
	margin-left: 20px;
	padding-top: 10px;
}
.slide-head {
	font-family: 'Maven Pro', sans-serif;
	font-size: 3.5vw;
	line-height: 3vw;
	font-weight: 300;
	margin-bottom: 5px;
}
@media only screen and (max-width: 1055px) {
	h1 {
		font-size: 7vw;
		color: #e1e1e1;
	}
	h2.slider {
		font-size: 50px;
		line-height: 46px;
	}
	img.arrow {
		width: 60px;
		padding-top: 10px;
	}
	.slide-head {
		font-size: 28px;
		line-height: 24px;
	}
}
@media only screen and (max-width: 878px) {
	button.lt, button.lt:visited {
		margin-bottom: 30px;
	}
	.youtube {
		height: auto;
	}
	.hp-top {
		display: none;
	}
	.mobile {
		display: inline-block;
	}
	.slider-col-a {
		text-align: center;
	}
	h2.slider {
		font-size: 34px;
		line-height: 32px;
		margin-bottom: 30px
	}

	.slide-head {
		font-size: 24px;
		line-height: 22px;
	}
}
/******************************************************************
GENERAL STYLES
******************************************************************/
.smooth_slider {
	margin: -5px 0 -12px 0;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}



.entry-title {
	margin: 50px 0 20px 0;
	position: relative;
	left: .5%;
}
h2 {
	font-size: 40px;
	line-height: 44px;
	letter-spacing: .02em;
	color: #3a4b63;
	margin: 30px 0;
}

h3 {
	font-size: 32px;
	color: #3a4b63;
	font-style: italic;
	font-weight: 600;
}
h4 {
	font-size: 24px;
	line-height: 24px;
	letter-spacing: .02em;
	color: #3a4b63;
	margin: 30px 0;
	font-weight: normal;
}
h5 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}
hr.header {
	margin: 0px 0 5px 0;
	width: 13%;
	height: 2px;
	background-color: #ffffff;
	border-top: 2px solid #000000;
}
.caption {
	font-size: 12px;
	color: #757575;
}
li {
	margin-bottom: 6px;
}
td.green {
	background-color: #90ee90;
}
td.orange {
	background-color: #ff6347;
}
td.tan {
	background-color: #fffacd;
}
.btn-bx {
	display: inline-block;
	margin: 10px 40px 10px 0;
}
.btn-dk, .btn-dk:visited {
  	color: #ffffff !important;
  	font-size: 14px;
	font-weight: 600;
	letter-spacing: .05em;
	text-transform: uppercase;
  	padding: 15px 20px 15px 20px;
  	background-color: #3a4b63;
  	text-decoration: none;
}
.btn-dk:hover {
  	background: #000000;
	color: #ffffff;
  	text-decoration: none;
}

.fancy {
  	line-height: 0.5;
  	text-align: right;
	color: #000000;
  	font-size: 16px;
	font-weight: bold;
	letter-spacing: .05em;
	text-transform: uppercase;
}
.fancy span {
  	display: inline-block;
  	position: relative;  
}
.fancy span:before {
  	content: "";
  	position: absolute;
  	height: 5px;
  	border-top: 2px solid #000000;
  	top: 5px;
  	width: 95px;
}
.fancy span:before {
  	right: 100%;
  	margin-right: 15px;
}
.fancy a {
	color: #000000;
}
.fancy a:hover {
	color: #0e9393;
}
.btn {
	width: 250px;
	border: 1px solid #000000;
	padding: 24px 20px 24px 0px;
	margin-top: 10px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 880px) {
	h1 {
		font-size: 40px;
		line-height: 42px;
	}
	h2 {
		font-size: 38px;
	}
	.hp {
		left: -4px;
	}
	.img-hide {
		display: none;
	}
}

/******************************************************************
HOMEPAGE STYLES
******************************************************************/

.sldr_title, .smooth_more {
	display: none !important;
}
.smooth_slideri h2 {
	display: none !important;
}

.slide-sub {
	font-family: 'Maven Pro', sans-serif;
	font-size: 40px;
	line-height: 52px;
	font-weight: 600;
	margin: 0px 0 10px 0;
	color: #3a4b63;
	font-style: italic;
}
.smooth_next, .smooth_prev {
    width: 30px !important;
    height: 30px !important;
	margin-top: -20px;
    background: transparent url('https://clearguidemedical.com//wp-content/uploads/2018/02/play-button.png') no-repeat 0 0 !important;
}
.smooth_prev {
    background: transparent url('https://clearguidemedical.com//wp-content/uploads/2018/02/previous.png') no-repeat 0 0 !important;
}
.lg-serv {
	position: relative;
	top: -50px;
}
.serv1 {
	margin-top: 70px;
}
.serv2 {
	margin-top: 115px;
}
.serv3 {
	margin-top: 100px;
}
.serv4 {
	margin-top: 50px;
}
.desktop {
	display: block;
}
.tablet {
	display: none;
}
.fusion-bckgrnd {
	background: url('https://clearguidemedical.com//wp-content/uploads/2018/02/fusion-bckgrnd.jpg') no-repeat center center; 
  	background-size: 100% auto;
	padding: 50px 30px;
}
.spec-left {
	max-width: 600px;
	margin-top: 50px;
}
.spec-right {
	width: 450px;
	float: right;
	margin-top: 100px;
}
.gray-bckgrnd {
	background-color: #e1e1e1;
	position: relative; 
	top: -23px;
	padding: 50px;
}
@media only screen and (max-width: 880px) {
	.hp-top {
		padding: 280px 0 20px 0;
	}

	.slide-sub {
		font-size: 20px;
		line-height: 22px;
	}
	.lg-serv {
		top: 0px;
	}
	.serv1, .serv2, .serv3, .serv4 {
		margin-top: 50px;
	}
	.desktop {
		display: none;
	}
	.tablet {
		display: block;
	}
	.spec-left {
		margin-top: 10px;
	}
	.spec-right {
		float: none;
	}
	.gray-bckgrnd {
		top: -5px;
	}
}
@media only screen and (max-width: 480px) {
	.hp-top {
		padding: 180px 0 20px 0;
	}

	.slide-sub {
		font-size: 16px;
		line-height: 16px;
	}
	.desktop {
		display: block;
	}
	.tablet {
		display: none;
	}
}
/******************************************************************
PAGE STYLES
******************************************************************/
.site-content {
	padding-top: 0px !important;
}
.entry-content {
	margin-top: 0px;
}

.full-width-bar {
  	position: relative; /* child absolute */
  	margin: 60px -9999rem;
  	/* add back section padding value */
  	padding: 3.5rem 9999rem;
  	background: #e1e1e1;
  	color: #000000;
  	font-size: 31px;
	line-height: 38px;
	display: table;
}




/******************************************************************
HEADER STYLES
******************************************************************/
.inside-header {
	padding: 15px 30px 10px 30px;
}
.header-widget {
	padding-top: 10px;
}
@media only screen and (max-width: 880px) {
	.inside-header {
		text-align: left !important;
	}
	.inside-header > :not(:last-child):not(.main-navigation) {
    	margin-bottom: 0px;
	}
}
/******************************************************************
NAVIGATION STYLES
******************************************************************/

@media only screen and (max-width: 540px) {
	.site-logo img {
		width: 280px !important;
		margin-left: -20px;
	}
}


/* MENU ITEMS */
.main-navigation {
	margin-top: -20px;
}
.main-navigation, .main-navigation ul ul {
	background-color: #ffffff;
}
.main-navigation .main-nav ul li a, .menu-toggle {
	color: #4969ac;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 24px;
}

/* MENU ITEM HOVER */
 
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a {
	color: #3a4b63 !important;
	background-color: #ffffff;
}

/* SUB-NAVIGATION */

.main-navigation .main-nav ul ul li a {
	background: #ffffff;
	color: #3a4b63;
	text-transform: none;
}

/* MENU ITEM HOVER */

.main-navigation .main-nav ul li > a:hover, 
.main-navigation .main-nav ul li > a:focus,
.main-navigation .main-nav ul li.sfHover > a {
	color: #3a4b63;
	background-color: #ffffff;
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li > a:hover, 
.main-navigation .main-nav ul ul li > a:focus,
.main-navigation .main-nav ul ul li.sfHover > a {
	color: #4969ac;
	background-color: #e1e1e1;
}

/* This styles the parent nav item when hovering over submenu */
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    color: #4969ac;
    background-color: #ffffff;
}

/* CURRENT ITEMS */
 
.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a,.main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a {
	color: #4969ac !important;
	background-color: #ffffff !important;
	text-transform: uppercase;
}
 
.main-navigation .main-nav ul .current-menu-item > a:hover,.main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current_page_item > a:hover, .main-navigation .main-nav ul .current_page_parent > a:hover, .main-navigation .main-nav ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a,.main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul .current_page_item.sfHover > a, .main-navigation .main-nav ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul .current_page_ancestor.sfHover > a {
	color: #4969ac !important;
	background-color: #ffffff !important;
	text-transform:uppercase;

} 
/* SUB-NAVIGATION CURRENT ITEMS */

.main-navigation .main-nav ul li .current-menu-item > a {
	color: #4969ac !important;
	background-color: #ffffff !important;
	text-transform: none;
}

.main-navigation .main-nav ul li .current-menu-item > a:hover, 
.main-navigation .main-nav ul li .current-menu-item > a:focus, 
.main-navigation .main-nav ul li .current-menu-item.sfHover > a {
	color: #4969ac !important;
	background-color: #ffffff !important;
	text-transform: none;
}
/******************************************************************
FOOTER STYLES
******************************************************************/
.site-info {
	background-color: #ffffff !important;
	font-size: 12px;
	letter-spacing: .05em;
	color: #000000;
	text-align: left;
}
.foot-nav {
	position: relative;
	top: -40px;
	margin-top: 50px;
}
.foot-nav a {
	font-size: 16px;
	text-transform: uppercase;
}
.first-social-img {
	vertical-align: middle;
	margin-left: 20px;
}
@media only screen and (max-width: 880px) {
	.first-social-img {
		margin-left: 0px;
	}	
}
/******************************************************************
COLUMN STYLES
******************************************************************/
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col-team {
	display: block;
	float:left;
	margin: 1% 0 1% 1.4%;
}
.col-sm {
	display: block;
	float:left;
	margin: 1% 0 1% 5.6%;
}
.col-nomarg {
	display: block;
	float:left;
	margin: 0% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.col-sm:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.col-nomarg:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.col-tablet:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 880 PIXELS */

@media only screen and (max-width: 880px) {
	.col, .col-sm { 
		margin: 1% 0 1% 0%;
	}
	.col-nomarg { 
		display: none;
	}
	.col-tablet {
		display: block;
		float:left;
		margin: 10% 0 1% 7.6%;
	}
}
/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}



/*  GO FULL WIDTH AT LESS THAN 880 PIXELS */

@media only screen and (max-width: 880px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	.span_1_of_2-hp {
		width: 46.2%;
	}
}
/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}


/*  GO FULL WIDTH AT LESS THAN 880 PIXELS */

@media only screen and (max-width: 880px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}
/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}

.span_1_of_4-team {
	width: 22.8%; 
}

.span_1_of_4-sm {
	width: 20.8%; 
}

.span_1_of_4-hp {
	width: 23.8%; 
    position: relative;
    text-align: center
}
.span_1_of_4-hp:after {
	content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 2px solid #e1e1e1;
    transform: translate(-50%); 
}

/*  GO FULL WIDTH AT LESS THAN 880 PIXELS */

@media only screen and (max-width: 880px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4, .span_1_of_4-hp, .span_1_of_4-sm, .span_1_of_4-team {
		width: 100%;
		margin-top: 50px;
	}
}

/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 880px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}

/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
	width: 100%;
}

.span_6_of_7 {
	width: 85.48%;
}

.span_5_of_7 {
  	width: 70.97%;
}

.span_4_of_7 {
  	width: 56.45%;
}

.span_3_of_7 {
  	width: 41.94%;
}

.span_2_of_7 {
  	width: 27.42%;
}

.span_1_of_7 {
  	width: 12.91%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 880px) {
	.span_7_of_7 {
		width: 100%; 
	}
	.span_6_of_7 {
		width: 100%; 
	}
	.span_5_of_7 {
		width: 100%; 
	}
	.span_4_of_7 {
		width: 100%; 
	}
	.span_3_of_7 {
		width: 100%; 
	}
	.span_2_of_7 {
		width: 100%; 
	}
	.span_1_of_7 {
		width: 100%; 
	}
}